BAREOS-DIR(8)

NAME
bareos-dir - Bareos Director

SYNOPSIS
bareos-dir [options]

DESCRIPTION
This manual page documents briefly the bareos-dir command.
Bareos's Director Daemon acts as the controller of the network backup system: it is responsible for scheduling and coordinating backups across the network.

OPTIONS

-c,--config path
    Specify the configuration file or directory to use.

-d,--debug-level nn
    Set debug level to nn.

--dt,--debug-timestamps
    Print timestamp in debug output.

-f,--foreground
    Run in foreground (for debugging).

-g,--group group
    Set the group/gid to run as.

-m,--print-kaboom
    Print kaboom output (for debugging).

-p,--pid-file file
    Specify the full path to the pidfile.

-r,--run-job job
    Run <job>.

-s,--no-signals
    No signals (for debugging).

-t,--test-config
    Test the configuration and report errors.

-u,--user user
    Set the username/uid to run as.

-v,--verbose
    Set verbose mode.

--xc,--export-config [<resource_type>[<name>]]
    Print all or specific configuration resources and exit.

--xs,--export-schema
    Print configuration schema in JSON format and exit.

-h,--help,-?
    Show version and usage of program.

SEE ALSO
bareos-fd(8), bareos-sd(8).

AUTHOR
This manual page was written by Jose Luis Tallon <jltallon@adv-solutions.net>.